const path = require('path');
const factory = require(path.join(appDir, 'viewFactory'))

function loadDocuments() {
    factory.buildWebCardsFromConfig("resources-landing-page.json");
}

loadDocuments();